tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bookmarks not working with firefox-3.5.6 on amd64

On Thu, Dec 31, 2009 at 02:52:46AM -0800, Tom Spindler wrote:
> I suspect that reverting to sqlite3 3.6.20 (i.e., pkgsrc-current and
> "cvs up -D 2009-12-14") may be a wise idea for the time being; the
> sqlite3 webpages mention updating from .20 as being "optional", and
> so should be safe.

Downgrading SQLite results in an error when starting up Firefox:

"The application has been updated, but your version of SQLite is
too old and the application cannot run."


Geert Hendrickx  -=-  -=-  PGP: 0xC4BB9E9F
This e-mail was composed using 100% recycled spam messages!

Home | Main Index | Thread Index | Old Index